[ubuntu/maverick] python-defaults 2.6.6-1ubuntu1 (Accepted)

Scott Kitterman scott at kitterman.com
Fri Sep 10 03:15:29 BST 2010


python-defaults (2.6.6-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Package priorities and status.
    - Python-2.6 is the only supported python2.x version.
    - Adjust version numbers in maintainer scripts.

python-defaults (2.6.6-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  * dh_python2: typo in --help output fixed (thanks to Adam D. Barratt)
  * Bump python-minimal's Breaks of python2.5-minimal to << 2.5.5-7 (due to
    missing runpy module)
  * Set the right minimum required python package version in packages with
    private modules

  [ Scott Kitterman ]
  * debian/python-policy.sgml and debian/pyversions.py fix typos (thanks to
    Adam D. Barratt)

  [ Matthias Klose ]
  * Bump version to 2.6.6.

Date: Thu, 09 Sep 2010 21:49:55 -0400
Changed-By: Scott Kitterman <scott at kitterman.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Signed-By: Scott Kitterman <ubuntu at kitterman.com>
https://launchpad.net/ubuntu/maverick/+source/python-defaults/2.6.6-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 09 Sep 2010 21:49:55 -0400
Source: python-defaults
Binary: python python-minimal python-examples python-dev idle python-doc python-dbg python-all python-all-dev python-all-dbg
Architecture: source
Version: 2.6.6-1ubuntu1
Distribution: maverick
Urgency: low
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Scott Kitterman <scott at kitterman.com>
Description: 
 idle       - IDE for Python using Tkinter (default version)
 python     - interactive high-level object-oriented language (default version)
 python-all - package depending on all supported Python runtime versions
 python-all-dbg - package depending on all supported Python debugging packages
 python-all-dev - package depending on all supported Python development packages
 python-dbg - debug build of the Python Interpreter (version 2.6)
 python-dev - header files and a static library for Python (default)
 python-doc - documentation for the high-level object-oriented language Python
 python-examples - examples for the Python language (default version)
 python-minimal - minimal subset of the Python language (default version)
Changes: 
 python-defaults (2.6.6-1ubuntu1) maverick; urgency=low
 .
   * Merge from debian unstable.  Remaining changes:
     - Package priorities and status.
     - Python-2.6 is the only supported python2.x version.
     - Adjust version numbers in maintainer scripts.
 .
 python-defaults (2.6.6-1) unstable; urgency=low
 .
   [ Piotr Ożarowski ]
   * dh_python2: typo in --help output fixed (thanks to Adam D. Barratt)
   * Bump python-minimal's Breaks of python2.5-minimal to << 2.5.5-7 (due to
     missing runpy module)
   * Set the right minimum required python package version in packages with
     private modules
 .
   [ Scott Kitterman ]
   * debian/python-policy.sgml and debian/pyversions.py fix typos (thanks to
     Adam D. Barratt)
 .
   [ Matthias Klose ]
   * Bump version to 2.6.6.
Checksums-Sha1: 
 941eb007153c1012570fb2ded8768c607a128731 1340 python-defaults_2.6.6-1ubuntu1.dsc
 26fded4d95eab69d604f0d9390939973fc2459e0 137442 python-defaults_2.6.6-1ubuntu1.tar.gz
Checksums-Sha256: 
 b470284088e8e1569f9a007e36183a5d4e41bf2ce6530286e2dce62af4721ab9 1340 python-defaults_2.6.6-1ubuntu1.dsc
 8d1af42b816b1bb276fe640c76b0e9de43bb2e0a43ca81e9ee2d278d29e585cd 137442 python-defaults_2.6.6-1ubuntu1.tar.gz
Files: 
 0699a910aa3bd3275e44fb27ba072885 1340 python optional python-defaults_2.6.6-1ubuntu1.dsc
 c6ecc722e3a269851dad2f54e6117d49 137442 python optional python-defaults_2.6.6-1ubuntu1.tar.gz
Original-Maintainer: Matthias Klose <doko at debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkyJkB8ACgkQHajaM93NaGrlhwCfeZ6ySVIr50CS7Z7FDtZ2Za51
aiIAnRPXeI5royaAQTLvRbL2NRkVVqL/
=qG3T
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list